uuid: bc6ffecd-394f-42a9-a153-8872c119b14c
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - footer
      - main
      - top-navigation
    parent: 'main:'
_core:
  default_config_hash: R6BrceyAeD4frWZJ3h6ZERqX1zD73Kpc79hevODTzZI
name: Page
type: page
description: 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
